#tstable_wrapper{font-size: 14px !important;font-family: "Lato", sans-serif;}
#tstable {  margin-top: 30px !important;
    display: inline-block;border:none;}
#tstable_wrapper{font-size: 14px !important;font-family: "Lato", sans-serif;}
.dataTables_wrapper .dataTables_filter input,#tstable_length  {
    padding: 5px;}

#table_name th{
    content: '\f0dc';
    font-family: FontAwesome, sans-serif;
    font-size: 23px;
    position: relative;
    top: -5px;
    padding-right: 10px;

}

#tradeNotes .section-name{
    display:block !important;
    color: #4d4d4d !important;
    font-weight: bold;
}

@media screen and (min-width: 768px) {
    #tradestops-old {
        display: none;
    }
}

@media screen and (max-width: 768px) {
   
    #tstable_wrapper, #exportPtAll {
        display: none;
    }

    #tradeNotes{
        float: left;
    }
}